/* DARK Palette */
#blox-header-vertical-nav h1{
    width:960px;
    height:120px;
    margin: 0px 0 0;
    /*background:transparent url(../../images/_palettes/dark/logo.png) no-repeat scroll 0 0;}*/
    background:transparent url(../../images/ISJ_webheader_thanksgiving1.jpg) no-repeat scroll 0 0;}
ul.dropdown a{
    font-size:11px;
    text-transform:uppercase;}
ul.dropdown a:link, ul.dropdown a:visited,
    #blox-header-vertical-nav a,
    #extra-nav ul a{
        color:#E5E7DA;}/*#E5E7DA*/
        ul.dropdown li.active-vertical{
            border-top:2px solid #E5E7DA;}
/* nav */
#blox-html-container {
    background:#343434 url(../../images/_palettes/dark/wrapper-bg.gif) repeat-x scroll 0 -1px}

#blox-header-vertical-nav,
#blox-header{ 
    background:#343434 url(../../images/_palettes/dark/header-bg.gif) repeat-x scroll -70px -13px;
    color:#E5E7DA;}
    #extra-nav ul{
        border-bottom:0px;
        color:#E5E7DA;}
    
#blox-wrapper {
    background:none;}
#blox-container {
    /*background:#E5E7DA;*/}
.blox-leaderboard{ 
    background:#E5E7DA;
    padding-bottom:20px;}    
ul.dropdown{
    margin-bottom:0px;}            
    ul.dropdown{
        background-color:#6A1320;
        background: url(../../images/red_gradient_bk.jpg) repeat-x;
        }
    ul.dropdown li {
        background-color:#6A1320;
        background: url(../../images/red_gradient_bk.jpg) repeat-x;
        border-left:1px solid #313131;
        border-right:1px solid #000000;}
         ul.dropdown li.last-nav-link{
            border-right:0px;}
         ul.dropdown li.first-nav-link{
            border-left:0px;}    
        ul.dropdown ul li{
            border-left:none;
            border-right:none;
            background:transparent;}
    
#blox-footer{
    background:#343434 url(../../images/_palettes/dark/footer-bg.gif) repeat scroll 0 0;
    color:#e5e7db;}
    #blox-footer .blox-bottom-block-holder{
        border:0;}
    #blox-footer .footer-section-block{
        border-right:1px solid #252525;
        paddding-left:10px;}
        .footer-section-block .end{
            border-right:0;}
        #blox-footer .footer-section-block h4{
            color:#e5e7db;
            border:0;
            padding:11px 26px 5px 6px;}    
        #blox-footer p{
            color:#e5e7db;
            padding:0 0 0 10px;}
            .blox-bottom-block-holder ul li a{
                color:#e5e7db;}    
            .footer-section-block.search .search-options{
                border:0;}
        .copyright {
            color:#fff;}
            .copyright a{
                color:#e5e7db;}        
/* DARK index */
#index-section-title{
    background:#252525;}                            

/* DARK BLOCKS */
.blox-title h3 {
    color:#ffffff;
    font-weight:normal;
   }
.blox-top-story-holder .blox-asset-content{padding:0 0 0 12px;}
.blox-title, .blox-sub-title{
    border-bottom:1px solid #424242;}
        .blox-title, 
        .blox-title a,
        .blox-sub-title a, 
        /*.blox-title h3,*/ 
        .blox-title h3 a{
            color:#424242;
            font-weight:normal;}
/* mega_slideshow */
#slideshow-mega{
    background:#343436 url(../../images/_palettes/dark/_blocks/multimedia-block-bg.gif) repeat-x scroll 0 0;}

/* main_index */
.day-partition{
    background:#252525;}
    
/* gallery block */
.blox-gallery-block-holder {
    -moz-border-radius:10px;
    background:#343436 url(../../images/_palettes/dark/_blocks/gallery-block.gif) repeat-x scroll 0 0;}

/* video showcase */
.blox-multimedia{
    background:#000;}
    .blox-multimedia-text ul {
        background:#696969;}
.blox-multimedia-block{
    width:620px;
    background:none;}
    .blox-multimedia-block .blox-title h3,
    .blox-multimedia-block .blox-title h3 a{
        color:#848d9e;}
    .blox-multimedia-block .top {
        background:#343436 url(../../images/_palettes/dark/_blocks/multimedia-block-bg.gif) repeat-x scroll 0 0;
        -moz-border-radius:10px;}
        .blox-multimedia-block .bottom{
            background:none;}

/******* Color and Reframe Blocks *******/
.blox-main-index,
.blox-asset-content-block,
.blox-top-story,
.blox-column,
.block-column,
.blox-photo-gallery-index-page{
    background:#fff;
    padding:5px;
    border:1px solid #C0C6AA;
    margin-bottom:15px;}
/* change exisiting border only */
    div.tab{
        border-color:#C0C6AA;}
        .tabset a{
            border-color:#C0C6AA;
            color:#E5E7DA;
            background:#252525;}
            .tabset a.active{
                color:#252525;}
    
/***************************************/
/* top story */
/* .top-story .blox-top-story{
    width:940px;
    border-right:0;
    border-left:0;}  */
/* top story bordering */                        
.container_12 .grid_4 .blox-top-story {
    width:288px;
    padding:5px;}